Skip to content
Sections
>> Trisquel >> Packages >> Package Search Results

Search in specific suite: [aramo] [aramo-updates] [aramo-security] [aramo-backports] [nabia] [nabia-updates] [nabia-security] [nabia-backports] [etiona] [etiona-updates] [etiona-security] [etiona-backports]

Limit search to a specific architecture: [i386] [amd64] [armhf] [arm64] [ppc64el]

You have searched for packages that names contain libgs-dev in all suites, all sections, and all architectures. Found 1 matching packages.

Exact hits

Package libgs-dev

  • aramo (text): interpreter for the PostScript language and for PDF - Development Files
    9.55.0~dfsg1-0ubuntu5: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (text): interpreter for the PostScript language and for PDF - Development Files
    9.55.0~dfsg1-0ubuntu5.1: amd64 arm64 armhf i386 ppc64el
  • aramo-security (text): interpreter for the PostScript language and for PDF - Development Files
    9.55.0~dfsg1-0ubuntu5.1: amd64 arm64 armhf i386 ppc64el
  • nabia (text): interpreter for the PostScript language and for PDF - Development Files
    9.50~dfsg-5ubuntu4: amd64 armhf
  • nabia-updates (text): interpreter for the PostScript language and for PDF - Development Files
    9.50~dfsg-5ubuntu4.6: amd64 armhf
  • nabia-security (text): interpreter for the PostScript language and for PDF - Development Files
    9.50~dfsg-5ubuntu4.6: amd64 armhf
  • etiona (text): interpreter for the PostScript language and for PDF - Development Files
    9.22~dfsg+1-0ubuntu1: amd64 i386
  • etiona-updates (text): interpreter for the PostScript language and for PDF - Development Files
    9.26~dfsg+0-0ubuntu0.18.04.17: amd64 i386
  • etiona-security (text): interpreter for the PostScript language and for PDF - Development Files
    9.26~dfsg+0-0ubuntu0.18.04.17: amd64 i386